{# Templates/Help/help.html.twig #}
{# Index of the help page #}

{% extends 'Help/baseHelp.html.twig' %}

{% trans_default_domain 'Help' %}

{% block helpPicture %}
    <img class="screen" src="{{ asset('img/loc/fr/choose.jpg') }}" alt="artwork">
{% endblock %}

{% block helpHeader %}
    {{ 'navigation.join' | trans }}
{% endblock %}

{% block helpContent %}
    <div class="content">
        <p>
            {{ 'world.pitch' | trans | raw }}
        </p>
        <p>
            {{ 'world.join.part1' | trans | raw }}
            <a href="{{ path('death') }}">{{ 'world.join.part2' | trans }}</a>.
            {{ 'world.join.part3' | trans | raw }}
        </p>
        <p>
            {{ 'world.start' | trans | raw }}
        </p>
        {#
        <p>
            <span class="i">Difficulté</span> :
            vous commencez dans un monde de niveau débutant. En fonction de vos exploits, il vous sera plus tard proposé de rejoindre un monde de niveau de difficulté plus élevé.
        </p>
        #}
    </div>
{% endblock %}

{% block helpNavigation %}
    {% set vars = {
        'displayAll': true,
        'nextLink': path('app_help_city'),
        'nextText': 'navigation.city' | trans
    } %}
    {% include 'Help/helpNavbar.html.twig' with vars %}
{% endblock %}